.nav-logo{
  display: inline-block;
  margin-bottom: 25px;
}
.mobile-toggle {
  cursor: pointer;
  font-size: 0;
  position: fixed;
  left: 40px;
  top:40px;
  width: 30px;
  height: 21px;
  z-index: 1000;

}

/*
.open-nav .mobile-toggle {
  transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  -webkit-transition: all .4s ease-in-out;
     -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
     -o-transition: all .4s ease-in-out;
      transition: all .4s ease-in-out;
}





.mobile-toggle span {
  width: 30px;
  height: 3px;
  margin-bottom: 6px;
  background: #000;
  display: block;
  -webkit-transition: all .8s ease-in-out;
     -moz-transition: all .8s ease-in-out;
    -ms-transition: all .8s ease-in-out;
     -o-transition: all .8s ease-in-out;
      transition: all .8s ease-in-out;
}
.white span {
  background: #fff;
}
*/

.mobile-toggle span.middle {
  position: absolute;
  top: 9px;
  width: 30px;
  height: 3px;
  background: #000;
  -webkit-transition-duration: 0s, 0s, 0s;
  -ms-transition-duration: 0s, 0s, 0s;
  -o-transition-duration: 0s, 0s, 0s;
  transition-duration: 0s, 0s, 0s;
  -webkit-transition-delay: 0s, 0s, 0s;
  -ms-transition-delay: 0s, 0s, 0s;
  -o-transition-delay: 0s, 0s, 0s;
  transition-delay: 0s, 0s, 0s;
  -webkit-transition-property: background-color, height, width;
  -ms-transition-property: background-color, height, width;
  -o-transition-property: background-color, height, width;
  transition-property: background-color, height, width;
}

.mobile-toggle span.above,
.mobile-toggle span.below {
  position: absolute;
  display: block;
  width: 30px;
  height: 3px;
  background: #000;
  display: block;
  font-size: 0px;
  -webkit-transition-duration: 0.1s, 0.1s;
  -ms-transition-duration: 0.1s, 0.1s;
  -o-transition-duration: 0.1s, 0.1s;
  transition-duration: 0.1s, 0.1s;
  -webkit-transition-delay: 0s, 0.1s;
  -ms-transition-delay: 0s, 0.1s;
  -o-transition-delay: 0s, 0.1s;
  transition-delay: 0s, 0.1s;
}

.mobile-toggle span.above {
  top: 0px;
  -webkit-transition-property: transform, top;
  -ms-transition-property: transform, top;
  -o-transition-property: transform, top;
  transition-property: transform, top;
}

.mobile-toggle span.below {
  top: 18px;
  -webikit-transition-property:transform, top;
  -ms-transition-property: transform, top;
  -o-transition-property: transform, top;
  transition-property: transform, top;
}

.mobile-toggle.white span.middle,
.mobile-toggle.white span.above,
.mobile-toggle.white span.below{
  background: #fff;
}
.open-nav .mobile-toggle span.middle {
  background: #fff !important;
  height: 0px;
  width: 0px;
  -webkit-transition-delay: 0s, 0s, 0s;
  -ms-transition-delay: 0s, 0s, 0s;
  -o-transition-delay:  0s, 0s, 0s;
  transition-delay: 0s, 0s, 0s;
}
.mobile-toggle.open-nav span.above {
  top: 9px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.mobile-toggle.open-nav span.below {
  top: 9px;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.mobile-toggle.open-nav span.above,
.mobile-toggle.open-nav span.below {
  -webkit-transition-delay: .1s, 0s;
  -ms-transition-delay: .1s, 0s;
  -o-transition-delay: .1s, 0s;
  transition-delay: .1s, 0s;
}

.black-color{
  background: #000 !important;
  -webkit-transition: all .8s ease-in-out;
     -moz-transition: all .8s ease-in-out;
    -ms-transition: all .8s ease-in-out;
     -o-transition: all .8s ease-in-out;
      transition: all .8s ease-in-out;
}
.white-color{
  background: #fff !important;
  -webkit-transition: all .8s ease-in-out;
     -moz-transition: all .8s ease-in-out;
    -ms-transition: all .8s ease-in-out;
     -o-transition: all .8s ease-in-out;
      transition: all .8s ease-in-out;
}


.menu-panel{
  width: 270px;
  position: fixed;
  top: 0;
  left: -270px;
  z-index: 999;
  background-position: center center !important;
  background-repeat: no-repeat !important;
  box-shadow: 1px 0 2px rgba(0,0,0,.5);
}

.menu-panel-inner{
}
.menu-block{
  border:solid 3px;
  padding: 20px 10px;
  margin: 12px;
  -webkit-transition: all 1s ease-in-out;
     -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
     -o-transition: all 1s ease-in-out;
      transition: all 1s ease-in-out;
}
.menu-block:hover{
  -webkit-transition: all 1s ease-in-out;
     -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
     -o-transition: all 1s ease-in-out;
      transition: all 1s ease-in-out;
}
.menu-block a{
  display: block;
  font-size: 18px;
  line-height: 25px;
  font-weight: 200;
}

/*NAV MENU LIST*/
.nav-list-holder{
  background-image: url('../images/cutting_mat_grid.png') !important;
  width: 270px;
  padding-left: 57px;
}

.slogan-holder{
  display: none;
}

.nav-item-wrap{
  text-align: left;
}
.main-nav-menu{
    list-style: none;
    padding: 0;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
}
.main-nav-menu li{
     padding: 0;
     margin-bottom: 15px;
}
.main-nav-menu li a.main-nav-link{
    display: inline-block;
    position: relative;
    font-family: 'SuisseIntl-Regular-WebS' !important;
    color: #fff;
     font-size: 14px;
     line-height: 30px;
     text-transform: uppercase; 
     letter-spacing: 5px;
     text-decoration: none;
    -webkit-transition: all .4s linear;
       -moz-transition: all .4s linear;
        -ms-transition: all .4s linear;
         -o-transition: all .4s linear;
            transition: all .4s linear;
}
.main-nav-menu li a.main-nav-link:before{
    content: "";
  position: absolute;
  visibility: hidden;
  width: 100%;
  height: 1px;
  bottom: 0;
  left: 0;
  background-color: #fff000;
  width: 0;
  -webkit-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}
.main-nav-menu li a.main-nav-link:hover {
  color: #fff000;
}
.main-nav-menu li a.main-nav-link:hover:before{

              visibility: visible;
          width: 100%;
}
.main-nav-menu li a.main-nav-link:focus{
  font-weight: 200;
  border-bottom: solid 4px;
    -webkit-transition: all .8s linear;
       -moz-transition: all .8s linear;
        -ms-transition: all .8s linear;
         -o-transition: all .8s linear;
            transition: all .8s linear;
}
.sub-nav{
/*    display: none;*/
    padding: 0px;
    margin-top: -23px;
     margin-bottom: 23px;
}
.sub-nav a{
  display: block;
      margin-left: 20px;
     font-weight: 200;
     font-size: 16px;
     line-height:28px;
     text-decoration: none;
/*     text-transform: uppercase; 
     letter-spacing: 1px; */
  -webkit-transition: all 0.5s ease-in-out;
     -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
     -o-transition: all 0.5s ease-in-out;
      transition: all 0.5s ease-in-out;
}
.sub-nav a:hover{
  -webkit-transition: all 0.5s ease-in-out;
     -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
     -o-transition: all 0.5s ease-in-out;
      transition: all 0.5s ease-in-out;
}
.sub-nav a:focus{
  font-weight: 200;
}


@media screen and (max-width: 1199px) {

  .mobile-toggle {
    left: 20px;
    top: 25px;
  }
  .nav-list-holder {
    padding-left: 35px;
  }
}
@media screen and (max-width:1100px) {
  .mobile-toggle {
    position: absolute;
  }
}
@media screen and (max-width: 414px) {
  .menu-panel {
    width: 414px !important;
    left: -414px;
  }
  .nav-list-holder {
    width: 414px;
    padding-left: 35px;
  }
}
@media screen and (max-width: 320px) {
  .menu-panel {
    width: 320px !important;
    left: -320px;
  }
  .nav-list-holder {
    width: 320px;
  }
}